Subject: [bug#68257] [PATCH] gnu: mesa: Build asahi driver on aarch64.

From: John Kehayias <[email-masked]>
Date: Tue, 16 Jan 2024 01:34:54 +0000

Hello Roman,

On Wed, Jan 10, 2024 at 02:27 PM, Roman Scherer wrote:

> Hi Mathieu,
>
> ok, thank you. If there's anything I can do to move this forward, please let me know.
>

I see you just sent a message about applying this on core-updates. I think that can be fine since everything is being rebuilt there, if they don't mind an unrelated patch. I don't see any issues with adding a driver, but I'm not familiar much with aarch64.

As for mesa-updates, I think the next round will be when mesa 24 hits stable. They say that should be early February? Anyway, probably about a month out. Happy to include this patch there if it doesn't make it for core-updates.

John

> Thanks for your help!
>
> Roman
>
> On Wed, Jan 10, 2024 at 2:23 PM Mathieu Othacehe <[email-masked]> wrote:
>
>  Hello,
>
>  > It looks like this issue is now marked as "done" on Debuggs.
>  > How can we proceed with this?
>
>  I will re-open it as soon as debbugs is back.
>
>  Mathieu